[cfe-dev] No ocaml on apt.llvm.org

Franz Fehringer via cfe-dev cfe-dev at lists.llvm.org
Sun Oct 14 08:37:23 PDT 2018


Hi,

While this is not a big deal i want to notice that
apt-get install libllvm-7-ocaml-dev libllvm7 llvm-7 llvm-7-dev
llvm-7-doc llvm-7-examples llvm-7-runtime
as written on apt.llvm.org fails beccause there is no libllvm-7-ocaml-dev.
Same with llvm 6, latest ocaml-dev available ist the llvm 5 one.

Best regards

Franz



More information about the cfe-dev mailing list